packages/GPI2.git
2 years ago- up to 1.2.0 master
Jakub Bogusz [Wed, 17 Jun 2015 15:01:06 +0000 (17:01 +0200)]
- up to 1.2.0
- updated nosse,format patches
- package gaspi_logger only on x86_64 (precompiled binary)

2 years ago- up to 1.1.1
Jakub Bogusz [Mon, 16 Feb 2015 20:16:59 +0000 (21:16 +0100)]
- up to 1.1.1

3 years ago- initial
Jakub Bogusz [Wed, 3 Sep 2014 17:56:19 +0000 (19:56 +0200)]
- initial
- nosse patch avoids using SSE instructions unconditionally
- format patch fixes build with -Werror=format-security

This page took 0.031224 seconds and 4 git commands to generate.